/**
Theme Name: FENESTRA
Author: TOMAXED DIGITAL
Author URI: https://tomaxed.eu
Description: FENESTRA THEME
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fenestra
Template: astra
*/

.woocommerce-checkout #main .woocommerce .checkout .col-1{
    flex: none;
    max-width: none;
}

.woocommerce-checkout #main .woocommerce form .form-row label {
	display: block;
    width: 100%;
}

.woocommerce-checkout #main .woocommerce .woocommerce-input-wrapper {
	width: 100%;
}